Application: gvSIG desktop - gvSIG feature requests #5444
[PG] Campos con clave ajena de Arena2 aparecen en gris
09/07/2020 10:04 AM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

En ciertos casos, los campos que tienen una relacion con otras tablas de Arena2 a traves de una fk.

En concreto, en la ficha de busqueda de ARENA2_ACCIDENTES al aplicar una expresién en avanzada, en el desplegable de los
campos de abajo a la izquierda donde aparece la tabla, los campos de: Vehiculos, Peatones, Croquis aparecen en gris como
desactivados.

History

#1 - 09/08/2020 10:15 AM - Oscar Martinez
- Tracker changed from gvSIG bugs to gvSIG feature requests

Solo pasa con campos calculados que devuelven una lista de valores de otras tablas (Relaciones 1 a muchos). Esto ya funciona en la busqueda

simplificada, que funcione desde la ventana de avanzada, en el expression builder, seria una funcionalidad nueva.

#2 - 09/21/2020 01:19 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#3 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano
- Proyecto set to PGSSV 1

#4 - 11/11/2020 10:27 AM - Joaquin del Cerro Murciano
- Hito set to --

#5 - 11/11/2020 10:30 AM - Joaquin del Cerro Murciano
- Hito deleted (--)

#6 - 08/04/2023 02:15 PM - Alvaro Anguix
- Status changed from New to Outdated

#7 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
